Change state of alias

PATCH
/account-aliases/{aliasId}

Marks the specified alias as active or inactive.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

aliasId*string

Unique identifier of the alias

Formatuuid

Header Parameters

Idempotency-Key*string

It helps preventing duplicates in your POST requests. It is recommend using a UUID for the key, however you may use any other unique identifier you choose.

Lengthlength <= 160
X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Request Body

application/json
  1. body
active*boolean

Response Body

alias successfully updated

Example Request
curl -X PATCH 'https://accounts.sandbox.volt.io/account-aliases/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37' \  -H 'X-Volt-Api-Version: 1' \  -H 'Content-Type: application/json' \  -d '{  "active": true}'
Example Response
Empty